//====================================================//
// Reallite HLGuard Anti-Cheat                        //
// Автор: DJ_WEST                                     //
// Copyright (C) Reallite Labs, 2002-2008             //
// Версия: 2.6                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

//====================================================//
// Проверка сообщений читов в чате                    //
//====================================================//
// Пример:                                            //
// "CHEAT NAME" "CHEAT MESSAGE"                       //
// CHEAT NAME	 - название чита                      //
// CHEAT MESSAGE - сообщение чита                     //
//====================================================//
"BaDBoY" 	"++ you want my cheat ? join the Forum ++"
"BaDBoY" 	"++ our Forum www.united-cheaters.de.gg Cheats 4 Free ++"
"BaDBoY" 	"++ we search good cheaters and coders ++"
"BaDBoY" 	"[ BaDBoY ][ v.5 ] [ By: www.united-cheaters.de.gg ]"
"BaDBoY" 	"[BaDBoY v.4.2] [get on www.united-cheaters.net]"
"BaDBoY" 	"[BaDBoy v.5 ][www.axe.3dn.ru]"
"BaDBoY" 	"[ BaDBoY ][ v.5 ] [ By: www.cs.sushko.net ]"
"BaDBoY" 	"[ BaDBoY ][ v.5 ] [ By: www.united-cheaters.net ]"
"Fighter FX" 	"I am using FighterFX by zh4r0naX get in www.darkcheats.org"
"Fighter FX" 	"FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX - FIGHTER FX"
"Fighter FX" 	"Fighter FX 7.0 code by zh4r0naX and made in Spain!!!"
"Fighter FX"	"Download Fighter FX 7.0 | The Best Cheat | www.darkcheats.org"
"Fighter FX"	"Found Admin? hahahahahaha my cheater and use Fighter FX 7.0 by zh4r0naX!!!"
"FuRiousSP" 	"I am using FuRiousSP (by DavVv), get it at vacdisabled.net"
"VDC Redux"	"VDC: Redux - Frags:"
"W4R Hook"	"W4R Hook v7 By [187ci] <:PrOdIgY:>"
"Jedai"		"[= [$][.::Jedai Hack 2 by -=Ganchev*=-::.][$] =] [-=4l1v3=-]"